/*     70641 : 이미지      */
.img__70641__ {max-width:100%}
.img__70641__ * {box-sizing:border-box}
.img__70641__ a {display:block;vertical-align:top}
.img__70641__ img {width:px;vertical-align:top}

/*     70642 : 이미지      */
.img__70642__ {max-width:100%}
.img__70642__ * {box-sizing:border-box}
.img__70642__ a {display:block;vertical-align:top}
.img__70642__ img {width:px;vertical-align:top}

